Announcement

Collapse
No announcement yet.

vb doesn't work with new PHP!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Matthew Gordon
    replied
    You know what's sad? That file actually is PHP 2.0.2. LMAO

    Leave a comment:


  • MUG
    replied
    Originally posted by squall14716
    Post a picture!!!
    Some mirrors still have it:
    http://us3.php.net/

    Leave a comment:


  • Matthew Gordon
    replied
    Post a picture!!!

    Leave a comment:


  • MUG
    replied
    Originally posted by seby
    well I should of posted a pic, php.net posted that they released php 2.0.2 today as a joke, they removed it now.
    I saw it...

    Leave a comment:


  • sebe
    replied
    well I should of posted a pic, php.net posted that they released php 2.0.2 today as a joke, they removed it now.

    Leave a comment:


  • sebe
    replied
    Originally posted by iDavid
    Am I the only one that notes the wink -> ?

    and i thought "anyone got his new version" would have given it away

    Leave a comment:


  • sebe
    replied
    Originally posted by iDavid
    Am I the only one that notes the wink -> ?
    now i get this:

    WARNING: cannot redeclare function april1(); on /home/public_html/forums/index.php on line 41

    Leave a comment:


  • iDavid
    replied
    Am I the only one that notes the wink -> ?

    Leave a comment:


  • CeleronXT
    replied
    Originally posted by megahard
    do u complain when your games don't run on windows 3.1?
    I do.. I can't believe Medal Of Honor: Allied Assault doesn't run on my DOS comp.

    Leave a comment:


  • megahard
    replied
    Originally posted by seby
    Just installed PHP version 2.0.2. and i get tons of errors:

    anyone got this new version?

    http://www.php.net/


    bearing in mind we're up to PHP 4.3.2RC1

    do u complain when your games don't run on windows 3.1?

    Leave a comment:


  • CeleronXT
    replied
    Oh yeah, PHP 2.0.2 is like state of the art in scripting languages...

    Leave a comment:


  • sebe
    started a topic vb doesn't work with new PHP!

    vb doesn't work with new PHP!

    Just installed PHP version 2.0.2. and i get tons of errors:

    anyone got this new version?

    http://www.php.net/


widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X